» Ubuntu » Paket

Error

two or more packages specified (evince-gtk hardy)